﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage120-page3 .page3-title{text-align:center}
.wmpage120-page3 .page3-p1{color:var(--color);font-weight:var(--fontbold6)}
.wmpage120-page3 .wmpage-title{font-weight:var(--fontbold6);margin:6px 0 4% 0}
.wmpage120-page3 .wmpage-title span{color:var(--color)}
.wmpage120-page3 .page3-line{position:relative}
.wmpage120-page3 .page3-line::before{content:'';position:absolute;top:0;left:calc(50% - 1px);bottom:0;width:2px;background:var(--color)}
.wmpage120-page3 .page3-line-item{position:relative;display:flex;justify-content:space-between;margin-bottom:5%}
.wmpage120-page3 .item2{flex-direction:row-reverse}
.wmpage120-page3 .page3-item-text,.wmpage120-page3 .page3-item-time{width:46%}
.wmpage120-page3 .item1 .page3-item-time,.wmpage120-page3 .item2 .page3-item-text{text-align:right}
.wmpage120-page3 .item1 .page3-item-text{padding-right:6%}
.wmpage120-page3 .item2 .page3-item-text{padding-left:6%}
.wmpage120-page3 .time{display:inline-block;padding:1% 4%;border-radius:30px;color:#fff;background:var(--color)}
.wmpage120-page3 .page3-item-circle{position:absolute;top:0;left:calc(50% - 15px);width:30px;height:30px;border-radius:50%;border:5px solid #fff;box-shadow:0 0 3px rgba(0,0,0,.2)}
.wmpage120-page3 .page3-item-circle::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;background:var(--color)}
.wmpage120-page3 .page3-text-p1{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);margin-bottom:10px}
.wmpage120-page3 .page3-text-p2{color:#555;line-height:1.6;}
@media (max-width:1024px){.wmpage120-page3 .item1 .page3-item-text{padding-right:0}
.wmpage120-page3 .item2 .page3-item-text{padding-left:0}
}
@media (max-width:768px){.wmpage120-page3 .page3-p1{color:var(--color);font-size:var(--wmpage-font16)}
.wmpage120-page3 .page3-line::before{left:14px}
.wmpage120-page3 .page3-line-item{flex-direction:column;margin-bottom:10%}
.wmpage120-page3 .page3-item-circle{left:0}
.wmpage120-page3 .page3-item-text,.wmpage120-page3 .page3-item-time{padding-left:10%!important;width:100%}
.wmpage120-page3 .item1 .page3-item-time,.wmpage120-page3 .item2 .page3-item-text{text-align:left}
.wmpage120-page3 .item1 .page3-item-text{padding-right:0}
.wmpage120-page3 .page3-text-p1{margin:10px 0;font-size:var(--wmpage-font18)}
}
@media (max-width:500px){.wmpage120-page3 .wmpage-title{margin-bottom:6%}
.wmpage120-page3 .page3-item-text,.wmpage120-page3 .page3-item-time{padding-left:15%!important}
}